@font-face {
	font-family: 'MuseoCyrl-300';
	src: url(../fonts/MuseoCyrl-300.eot);
	src: url(../fonts/MuseoCyrl-300.woff) format("woff"), url(../fonts/MuseoCyrl-300.ttf) format("truetype"), url(../fonts/MuseoCyrl-300.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'MuseoCyrl-900';
	src: url(../fonts/MuseoCyrl-900.eot);
	src: url(../fonts/MuseoCyrl-900.ttf) format("truetype"), url(../fonts/MuseoCyrl-900.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: "Conv_exljbris - Museo Cyrl 300";
	src: url('fonts/exljbris - Museo Cyrl 300.eot');
	src: local("вШЇ"), url('fonts/exljbris - Museo Cyrl 300.woff') format("woff"), url('fonts/exljbris - Museo Cyrl 300.ttf') format("truetype"), url('fonts/exljbris - Museo Cyrl 300.svg') format("svg");
	font-weight: 400;
	font-style: normal
}
body {
	overflow-x: hidden;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'MuseoCyrl-900';
}
a {
	text-decoration: none;
}
main {
	background: #fff;
}
.FormRem {
	position: fixed;
	top: -150%;
	z-index: 99999999999;
	width: 36%;
	margin-left: 32%;
	background: #E03131;
	padding-bottom: 30px;
	border: 2px solid #444;
	box-shadow: 0px 0px 6px 0px #ccc;
}
.FormRem .КрестикЗаккрытьЗвонок {
	position: absolute;
	top: 4px;
	right: 10px;
	font-size: 1.9em;
	cursor: pointer;
}
.FormRem .КрестикЗаккрытьЗвонок:hover {
	color: #fff;
}
.ЗаголовокЗвонок {
	text-align: center;
	font-size: 1.6em;
	margin: 10px 8px 35px;
	font-weight: 600;
	color: #fff;
}
.FormRem input {
	width: 80%;
	margin-left: 10%;
	padding: 6px;
	font-size: 1em;
	margin-bottom: 10px;
}
.FormRem textarea {
	width: 80%;
	margin-left: 10%;
	padding: 6px;
	font-size: 1em;
	height: 100px;
	margin-bottom: 10px;
}
.FormRem #btn_submit {
	border: none;
	background: #333;
	color: #fff;
	margin-top: 20px;
	margin-bootom: 30px;
	font-size: 1.3em;
	padding-top: 8px;
	padding-bottom: 8px;
	cursor: pointer;
}
.FormRem #btn_submit:hover {
	background: #111
}
.temnoZv {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 999999999;
	display: none;
}
.messagesZv {
	position: fixed;
	top: 20%;
	z-index: 99999999999;
	width: 36%;
	margin-left: 32%;
	background: #E03131;
	border: 2px solid #444;
	box-shadow: 0px 0px 6px 0px #ccc;
	text-align: center;
	font-size: 1.4em;
	color: #fff;
	padding: 25px 15px;
	display: none;
}
.messagesZv span {
	position: absolute;
	top: 6px;
	right: 10px;
	font-size: 0.9em;
	color: #000;
	cursor: pointer;
}
.messagesZv span:hover {
	color: #fff;
}
.Шапка {
	padding: 10px 20px;
	background: rgba(255, 255, 255, 0.1)
}
.ЛоготпШапка img {
	width: 200px;
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
}
.ИнформацияШапка .ТелефонШапка {
	text-align: right;
	margin-top: 5px;
	font-size: 1.4em;
	padding-right: 5px;
}
.ИнформацияШапка .ЗаказатьЗвонокШапка {
	text-align: right;
	margin-top: 20px;
	font-size: 1.1em;
	color: #fff;
	margin-bottom: 20px;
}
.СоцСетиШапка {
	display: none;
}
.ИнформацияШапка .ЗаказатьЗвонокШапка span {
	background: linear-gradient(45deg, red, #767676);
	padding: 10px 15px;
	box-shadow: 0px 0px 8px 0px #777;
	cursor: pointer;
	transition: .5s;
}
.ИнформацияШапка .ЗаказатьЗвонокШапка span:hover {
	background: linear-gradient(45deg, #767676, red);
	box-shadow: 0px 0px 2px 0px #777;
	transition: .5s;
}
.ИнформацияШапка .ТелефонШапка a {
	color: #111;
}
.МенюШапка {
	text-align: center;
	background: linear-gradient(45deg, #111, #777);
	padding: 14px 5px;
	z-index: 999999999999
}
.МенюШапка li {
	display: inline;
	list-style: none;
	padding-left: 9px;
	padding-right: 9px;
	text-transform: uppercase
}
.МенюШапка a {
	color: #fff
}
#bg1 {
	background: url("../img/bg1.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
	height: 100vh;
	overflow: hidden;
	color: #fff;
}
#bg2 {
	background: url("../img/f1.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
	height: 100vh;
	overflow: hidden;
	color: #fff;
}
#simple_block {
	background: #0A1825;
	width: 100%;
	padding: 50px 0;
	text-align: center;
	color: #fff;
}
.ov {
	background: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.7;
}
#bg1 .title {
	text-align: center;
	color: #fff;
	margin: 15% auto 15px;
	font-size: 3vw;
	position: relative;
	z-index: 9999;
}
#bg1 .description {
	text-align: center;
}
.РамкаФорма {
	width: 90%;
	margin-left: 5%;
	margin-top: 20%;
	border: 1px solid #444;
}
.РамкаФормаТень {
	box-shadow: 0px 0px 13px 0px #fff;
	margin: 10px 9px;
}
.ФормаШапкаЗаголовок {
	background: rgba(0, 0, 0, 0.8);
	padding: 15px 12px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.3em;
	font-family: "dinm_light";
}
.ФормаШапка {
	background: linear-gradient(45deg, red, #767676);
}
.ФормаШапка input {
	width: 70%;
	margin-left: 15%;
	font-size: 0.9em;
	padding: 8px;
	margin-top: 10px;
}
.ФормаШапка #btn_submit {
	border: none;
	padding: 10px;
	margin-bottom: 35px;
	font-size: 1.1em;
	background: #444;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
}
.ФормаШапка #btn_submit:hover {
	background: #333
}
.ЗаписатьсяНаОбучениеШ {
	float: right;
	position: absolute;
	right: 10px;
	padding: 8px 16px;
	margin-top: -17px;
	cursor: pointer;
}
.ЗаписатьсяНаОбучениеШ img {
	width: 35px;
	margin-left: 10px
}
.ЗаписатьсяНаОбучениеШ img:hover {
	opacity: 0.8
}
.ФормаШапкаЛого {
	text-align: center;
}
.ФормаШапкаЛого img {
	width: 190px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.КреЗакрытьМеню {
	position: absolute;
	top: 6px;
	right: 10px;
	color: #fff;
	font-size: 1.9em;
	display: none
}
.КреЗакрытьМеню span {
	cursor: pointer;
}
.МобМенюИконка {
	display: none
}
.ФормаТел {
	display: none;
}
.ШапкаТел {
	display: none
}
.ЗаголовокЗвонок img {
	width: 60%;
}
.messagesZv32 {
	font-size: 1.1em;
	text-align: center;
	padding-bottom: 30px;
	display: none
}
.ВместоМеню {
	width: 100%;
	height: 40px;
	display: none;
}
.ПриемуществаВерхОдно .УвеличениеЧисел1 {
	text-align: center;
	font-size: 1.9em;
	font-family: 'Lobster', cursive;
}
.ПриемуществаВерхОдно span {
	color: red;
}
.ПриемуществаЗаголовок {
	margin-top: 30px;
}
.ПриемуществаЗаголовок h6 {
	text-align: center;
	font-size: 2.3em;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
}
.ПриемуществаЗаголовок h6 span {
	color: red
}
.ПриемуществаЗаголовок hr {
	width: 70%;
	margin-left: 15%;
}
.ПриемуществаВерх {
	margin-top: 40px;
}
.Приемущества {
	padding-bottom: 35px;
	margin-top: 30px;
}
.ФонДваБлока {
	background: url('../img/f03.jpg');
}
.ГлавнаяАкцияЛевоРамка {
	width: 94%;
	margin-left: 3%;
	color: #fff;
}
.ГлавнаяАкцияЛевоЗаголовок {
	margin-top: 12%;
	border: 1px solid #111;
	text-align: center
}
.ГлавнаяАкцияЛевоЗаголовок h1 {
	margin: 7px;
	padding: 10px;
	background: linear-gradient(45deg, #767676, red);
	box-shadow: 0px 0px 13px 0px #fff;
}
.ОНасТекстРамка1 {
	border: 1px solid #111;
	padding: 10px;
}
.ОНасТекстРамка2 {
	border: 1px solid #111;
	padding: 9px
}
.ОНасТекст {
	margin-top: -35px;
	position: relative;
	background: #fff;
	padding: 10px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .0) inset;
	transition: 0.5s;
}
.ОНасТекст:hover {
	transition: 0.5s;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .2), 23px 0 20px -23px rgba(0, 0, 0, .2), 0 0 40px rgba(0, 0, 0, .0) inset;
}
.ОНасЗаголовок h2 {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.ОНасТекстРамка3 {
	padding: 10px;
}
.ОНасЗаголовок span {
	color: red
}
.ПриемуществаНизОдно {
	padding: 25px;
	text-align: center
}
.ПриемуществаНизОдно img {
	width: 85%;
	margin-bottom: 10px;
	background: #fff;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .0) inset;
	transition: 0.5s;
}
.ПриемуществаНизОдно img:hover {
	transition: 0.5s;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .2), 23px 0 20px -23px rgba(0, 0, 0, .2), 0 0 40px rgba(0, 0, 0, .0) inset;
}
.ПриемуществаНиз {
	margin-top: 20px;
}
.ПолучитеЗаголовок h2 {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	margin-top: 35px;
	background: rgba(255, 255, 255, 0.8);
	padding-top: 15px;
	padding-bottom: 15px;
}
.ПолучитеЗаголовок span {
	color: red;
}
.Получите {
	background: url(../img/f04.jpg) center no-repeat fixed;
	background-size: cover;
	padding-bottom: 55px;
	margin-top: 35px;
}
.ПолучитеТело {
	margin-top: 30px;
}
.ПолучитеОдноТело {
	padding: 20px;
	text-align: center;
}
.ПолучитеОдноТело img {
	width: 80%;
	box-shadow: 0px -25px 47px -34px #fff;
}
.ПолучитеОдноОписание {
	background: #111;
	padding: 13px 4px;
	color: #fff;
	font-size: 1.1em;
	height: 80px;
	z-index: 3;
	margin-top: -4px;
}
.ДоПослеОдин img {
	width: 100%
}
.ДоПослеОдин {
	padding: 3% 5%
}
.twentytwenty-container {
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .0) inset;
	transition: 0.5s;
}
.twentytwenty-container:hover {
	transition: 0.5s;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .2), 23px 0 20px -23px rgba(0, 0, 0, .2), 0 0 40px rgba(0, 0, 0, .0) inset;
}
.ДоПослеЗаголовок h2 {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
	margin-top: 15px;
}
.ДоПослеЗаголовок hr {
	width: 80%;
	margin-left: 10%
}
.ДоПослеЗаголовок span {
	color: red
}
.КакРаботаемЗаголовок h3 {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
	margin-top: 15px;
}
.КакРаботаемЗаголовок hr {
	width: 80%;
	margin-left: 10%
}
.КакРаботаемЗаголовок span {
	color: red
}
.КакРаботаемЦифра {
	margin-bottom: 30px;
}
.КакРаботаемЦифра span {
	padding: 20px 25px;
	background: red;
	border-radius: 100%;
	color: #fff;
	font-size: 1.2em;
}
.КакРаботаемТело {
	margin-top: 70px;
	text-align: center;
}
.КакРаботаемОдно img {
	width: 50%
}
.КакРаботаемОдно {
	padding: 15px;
}
.КакРаботаемОписание {
	margin-top: 15px;
}
.КакРаботаемИконка {
	margin-top: 30px;
}
.КакРаботаемЗаголовок {
	margin-top: 40px;
}
.КакРаботаем {
	padding-bottom: 40px;
	background: url('../img/f06.jpg') fixed;
}
.КакРаботаемОписание a {
	color: red
}
.КакРаботаем iframe {
	margin: auto;
	display: block;
	width: 530px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .0) inset;
	height: 280px;
	margin-top: 25px;
}
.СтоимостьЗаголовок h3 {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
	margin-top: 15px;
}
.СтоимостьЗаголовок span {
	color: red
}
.СтоимостьЗаголовок hr {
	width: 80%;
	margin-left: 10%
}
.Стоимость {
	padding-top: 40px;
}
.СтоимостьОднаТело {
	margin: 20px;
	background: red;
	text-align: center;
	box-shadow: 0px 0px 13px 0px #000000;
	transition: 0.5s;
	color: #fff
}
.СтоимостьОднаТело:hover {
	margin-top: 10px;
	margin-bottom: 30px;
	transition: 0.5s;
}
.СтоимостьТело {
	margin-top: 40px;
	padding-bottom: 40px;
}
.СтоимостьНазвание {
	margin-top: 15px;
}
.СтоимостьЦена {
	margin-top: 15px;
	font-size: 1.3em;
	font-weight: 600;
}
.СтоимостьЗаказать {
	margin-top: 35px;
	margin-bottom: 20px;
}
.СтоимостьЗаказать span {
	border: 2px solid #fff;
	padding: 10px 15px;
	font-size: 1.3em;
	cursor: pointer;
	transition: 0.4s;
}
.СтоимостьЗаказать span:hover {
	background: #fff;
	color: red;
	transition: 0.4s;
}
.СтоимостьОднаТело {
	padding-bottom: 10px;
}
.ОтзывыЗаголовок h3 {
	font-size: 2.3em;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
	margin-top: 15px;
}
.ОтзывыЗаголовок span {
	color: red
}
.ОтзывыЗаголовок hr {
	width: 80%;
	margin-left: 10%
}
.Отзывы {
	padding-top: 25px;
	background: url('../img/f022.jpg') fixed no-repeat center;
	background-size: cover
}
.ОтзывыТело li {
	list-style: none
}
.ОтзывОдин {
	color: #000;
	font-size: 1.1em;
}
.ОтзывИмя {
	font-size: 1.5em;
	font-weight: 600;
	color: #000
}
.ОсталисьВопросы {
	background: url('../img/f23.jpg') no-repeat center;
	background-size: cover
}
.ОсталисьВопросыТекст {
	text-align: center;
	margin-top: 100px;
}
.ОсталисьВопросыТекст h5 {
	font-size: 2.7em;
	color: red;
}
.ОсталисьВопросыТекст h4 {
	font-size: 2.7em;
	color: red;
}
.ОсталисьВопросыТекст h3 {
	font-size: 3.3em;
	color: red;
}
.ОсталисьВопросыТекст p {
	margin-top: 35px;
	font-size: 1.9em;
}
.ОсталисьВопросыТекст p span {
	background: linear-gradient(45deg, red, #767676);
	color: #fff;
	padding: 15px 25px;
	cursor: pointer
}
.ОсталисьВопросыТекст p span:hover {
	background: linear-gradient(45deg, #767676, red);
}
.Контакты {
	position: relative;
	height: 350px;
}
.КонтактыТело {
	position: absolute;
	top: 0;
	right: 0;
}
.КонтактыТелоРамка {
	width: 90%;
	margin-left: 5%;
	border: 1px solid #111;
	padding: 13px;
	margin-top: 10px;
}
.КонтактыТелоЦвет {
	background: red;
	color: #fff;
	padding: 15px;
	padding-bottom: 40px;
}
.КонтактыТелоЦвет h5 {
	font-size: 1.7em;
	margin-bottom: 17px;
}
.КонтактыТелоЦвет p {
	font-size: 1.2em;
	margin-top: 12px;
}
.ЗаказатьХимчисткуКн {
	margin-top: 35px;
	margin-bottom: 25px;
	font-size: 1.4em;
	text-align: center
}
.ЗаказатьХимчисткуКн span {
	background: linear-gradient(45deg, red, #767676);
	cursor: pointer;
	color: #fff;
	padding: 12px 18px;
}
.ЗаказатьХимчисткуКн span:hover {
	background: linear-gradient(45deg, #767676, red);
}
.ОНасЗаголовок p {
	margin-top: 8px;
}
.ФутерНиз {
	font-size: 0.8em;
	text-align: center;
	padding-top: 8px;
}
.ФутерНиз p {
	margin-bottom: 4px;
}
.ФутерНиз a {
	color: #111;
}
.КакРаботаемБанер{
	background: url('../img/f03.jpg');
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
    
}